
.t-Footer-top{
    Display: none !important;
}
.t-Footer-srMode{
    Display: none !important;
}
.t-Footer-version{
    Display: none !important;
}
.t-Footer-apex{
    Display:none !important;
}

th.t-Report-colHead{
     background-color:var(--ut-header-background-color);
}

.a-GV-table thead th {
  background-color:var(--ut-header-background-color);
}
.a-GV-table thead th span{
     color: var(--ut-logo-text-color, white);
     font-size: 14px;
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}


.t-Report-colHead, .t-Report-colHead div span a{
     color: var(--ut-logo-text-color, white);
     font-size: 14px;
     font-family: monospace, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.a-GV-table span.a-GV-headerLabel{
     color: var(--ut-logo-text-color, white);
     font-size: 14px;
     font-family: monospace, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
/* .t-Report-report  th.t-Report-colHead{
     font-size: 14px;
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
} */


#report_table_search_data thead{
    position: sticky;
    z-index: 1;
    inset-block-start:0;
}
.button-disabled {
    background-color: #fdfdfd !important;
    color: rgb(161, 161, 161) !important;
    padding: 8px 8px 5px 5px;
    cursor: not-allowed !important;
}
.input-disabled {
    pointer-events: none; /* Prevent interaction */
    opacity: 0.5; /* Visual indication of being disabled */
}

.button {
    text-align: center;
    display: block;
    width: 100%;
    border: none;
    font-weight: bold ;
    font-family: calibri;
    font-size: 14px;
    text-decoration: none;
    background-color: #fdfdfd;
    color: rgb(26 86 255);
    padding: 8px 8px 5px 5px;
    cursor: pointer;
    border-left: 1px solid #dfdfdf;
}
.button:hover {
    background-color:var(--ut-focus-outline-color,-webkit-focus-ring-color);
    color: white;
} 
 #RecordActions button{
    font-size: 14px !important;
    padding-left: 5px !important;
    font-family: calibri;
    text-align: left !important;
} 

.delete_button {
    font-size: 14px;
    text-decoration: none;
    background-color: #fdfdfd;
    color: rgb(235, 8, 8);
}

.t-Button--hot {
    --a-button-font-weight: var(--a-base-font-weight-bold,500);
    font-size:14px;
}

/* #report_table_search_data thead, table tfoot {
  position: sticky;
  z-index: 10; 
} */

.display_image{
    border-radius: 15px;
    border:1px solid rgb(44, 118, 161);
}

 /* .searchDivScroll
{
     height:10px;
}  */

.searchDivScroll>.t-Region-bodyWrap>.t-Region-body {
    height: calc(100vh - 430px);
}

/* .a-IG-contentContainer .a-GV-bdy .a-GV-w-scroll
{
    max-height:65vh;
    overflow: auto;
} */

/* #detail_1 .a-GV-bdy 
{
    max-height:100px;
    overflow: scroll;
} */
.changed-val{
    background-color: #ddd9c6 !important;
    color: black !important;
    font-weight: normal !important;
}
.apex-item-text, .apex-item-select,.apex-item-display-only
{
    padding:7px !important;
    font-family: calibri;
    font-size: 15px;
    /* margin-bottom:5px !important; */
}

.row {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.apex-item-has-icon{
    padding-left: 30px !important;
}
.t-Form-label{
    font-family: calibri;
    font-size: 13px;
    font-weight: bold;
    line-height: var(--ut-field-label-line-height, 1.2rem);
    /* color: #cacaca; */
}
.t-Form-inputContainer{
    padding-top:0px !important;
}
.t-Form-labelContainer{
    padding-top:0px !important;
}

div.t-Form-labelContainer.col .t-Form-label{
    color:#3d3d3d !important;
}
.t-Form-labelContainer label.t-Form-label{
    color:#898989;
}


.mybtn{
    background-color:rgb(10, 80, 161);
    color:white;
    font-family:calibri;
    font-weight:bold;
    font-size:15px;
    margin:8px 2px 4px 7px !important;
    /* padding:7px !important; */
}


.apex-item-comboselect-display,.apex-item-comboselect apex-item-comboselect--separated > ul,.a-Chips a-Chips--applied a-Chips--wrap is-Focused
{
    font-family: calibri;
    font-size: 15px;
    /* height: 40px !important; */
    padding:3px;

}

.a-Chips a-Chips--applied a-Chips--wrap is-Focused,.t-Form-itemWrapper
{
    border-width:0px !important;
}

.focusedRow
{
    background-color: #c2e7ff !important;
}
/* .focusedRow > td {
    background-color: #f1f79394;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    font-family: calibri;
    FONT-SIZE: 12px;
} */

button{
    /* width: inherit; */
    width: auto;
    margin-bottom: 0px !important;
}
/* button{
    width: auto;
    margin-bottom: 2px !important;
} */
.room_type_black{
    background-color: black !important;
    color: white !important;
}
.room_type_yellow{
    background-color: yellow !important;
    color: black !important;
}
.room_type_white{
    background-color: white !important;
    color: black !important;
}
.room_type_red{
    background-color: red !important;
    color: white !important;
}
.room_type_blue{
    background-color: blue !important;
    color: white !important;
}
.room_type_cyan{
    background-color: cyan !important;
    color: black !important;
}
.room_type_magenta{
    background-color: magenta !important;
    color: black !important;
}
.room_type_green{
    background-color: green !important;
    color: white !important;
}
.room_type_gray{
    background-color: gray !important;
    color: white !important;
}
.room_type_darkmagenta{
    background-color:darkmagenta !important;
    color: black !important;
}


.color_id_1{
    background-color: black !important;
    color: white !important;
}
.color_id_2{
    background-color: yellow !important;
    color: black !important;
}
.color_id_3{
    background-color: white !important;
    color: black !important;
}
.color_id_4{
    background-color: red !important;
    color: white !important;
}
.color_id_5{
    background-color: darkred !important;
    color: white !important;
}
.color_id_6{
    background-color: blue !important;
    color: white !important;
}
.color_id_7{
    background-color: darkblue !important;
    color: black !important;
}
.color_id_8{
    background-color: cyan !important;
    color: black !important;
}

.color_id_9{
    background-color: magenta !important;
    color: black !important;
}
.color_id_10{
    background-color: brown !important;
    color: white !important;
}

.color_id_11{
    background-color: orange !important;
    color: rgb(61, 61, 61) !important;
}
.color_id_12{
    background-color: green !important;
    color: white !important;
}
.color_id_13{
    background-color:darkgreen !important;
    color: white !important;
}
.color_id_14{
    background-color:darkcyan !important;
    color: black !important;
}
.color_id_15{
    background-color:gray !important;
    color: black !important;
}
.color_id_16{
    background-color:darkgray !important;
    color: black !important;
}
.color_id_17{
    background-color:yellowgreen !important;
    color: black !important;
}
.color_id_18{
    background-color:darkmagenta !important;
    color: black !important;
}




.activeWindowBtn{
    background-color: #176fc9 !important;
    color:white !important;
}



.t-Header-logo-link img {
    display: block;
    max-height: none;/* var(--ut-header-logo-height, calc(var(--ut-header-height, 3rem) - var(--ut-header-padding-y, var(--ut-header-item-spacing, .5rem)) - var(--ut-header-padding-y, var(--ut-header-item-spacing, .5rem))));*/
    width: 80px;
    height: 80px;
}


.alert_zindex{
    z-index: 10000 !important;
}
